<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Agregar</string>
	<key>Alert.message.removeFolder</key>
	<string>¿Desea eliminar la carpeta "%@"?</string>
	<key>Alert.missingFolder.message</key>
	<string>Esta carpeta puede haber sido movida o eliminada.</string>
	<key>Alert.missingFolder.title</key>
	<string>⚠️ Carpeta faltante</string>
	<key>Alert.title.removeFolder</key>
	<string>Eliminar carpeta</string>
	<key>Allow</key>
	<string>Permitir</string>
	<key>AppleLoops.warning</key>
	<string>Por favor, inicia GarageBand y selecciona el comando de menú GarageBand &gt; Biblioteca de Sonidos &gt; Descargar todos los sonidos disponibles.</string>
	<key>AppleMusic.warning</key>
	<string>Por favor, lanza Apple Music para descargar esta canción y hacerla disponible en el navegador de medios.</string>
	<key>Ascending</key>
	<string>Ascendente</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>DRM.warning</key>
	<string>Los archivos de medios protegidos por DRM solo pueden ser utilizados en Apple Music o QuickTime Player.</string>
	<key>Descending</key>
	<string>Descendente</string>
	<key>Direction</key>
	<string>Dirección</string>
	<key>Downloading</key>
	<string>Descargando</string>
	<key>Get Info</key>
	<string>Obtener información</string>
	<key>Importing Media Files</key>
	<string>Importando archivos de medios</string>
	<key>Login</key>
	<string>Iniciar sesión</string>
	<key>Logout</key>
	<string>Cerrar sesión</string>
	<key>Metadata.label.album</key>
	<string>Álbum</string>
	<key>Metadata.label.aperture</key>
	<string>Aperture</string>
	<key>Metadata.label.artist</key>
	<string>Artista</string>
	<key>Metadata.label.captureDate</key>
	<string>Fecha de captura</string>
	<key>Metadata.label.codec</key>
	<string>Codec</string>
	<key>Metadata.label.colorSpace</key>
	<string>Espacio de color</string>
	<key>Metadata.label.composer</key>
	<string>Compositor</string>
	<key>Metadata.label.creationDate</key>
	<string>Fecha de Creación</string>
	<key>Metadata.label.duration</key>
	<string>Duración</string>
	<key>Metadata.label.exposureTime</key>
	<string>Tiempo de exposición</string>
	<key>Metadata.label.file</key>
	<string>Archivo</string>
	<key>Metadata.label.fileSize</key>
	<string>Tamaño de archivo</string>
	<key>Metadata.label.focalLength</key>
	<string>Distancia focal</string>
	<key>Metadata.label.genre</key>
	<string>Género</string>
	<key>Metadata.label.imageSize</key>
	<string>Tamaño de la imagen</string>
	<key>Metadata.label.kind</key>
	<string>Tipo</string>
	<key>Metadata.label.modificationDate</key>
	<string>Fecha de modificación</string>
	<key>Metadata.label.song</key>
	<string>Canción</string>
	<key>Metadata.label.tempo</key>
	<string>Tiempo</string>
	<key>Metadata.label.url</key>
	<string>URL</string>
	<key>Metadata.label.videoSize</key>
	<string>Tamaño del video</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Panel.message</key>
	<string>¿Permitir acceso a la carpeta "%@"?</string>
	<key>Quick Look</key>
	<string>Vista rápida</string>
	<key>Reload</key>
	<string>Recargar</string>
	<key>Remove</key>
	<string>Eliminar</string>
	<key>Reveal in Finder</key>
	<string>Revelar en Finder</string>
	<key>Save</key>
	<string>Guardar</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Select</key>
	<string>Seleccionar</string>
	<key>Show Filenames</key>
	<string>Mostrar nombres de archivo</string>
	<key>Sort by</key>
	<string>Ordenar por</string>
	<key>Sort by:</key>
	<string>Ordenar por:</string>
	<key>⚠️</key>
	<string>⚠️</string>
</dict>
</plist>
